Page 1 sur 1

Google Chrome:Vulnérabilité de mémoire Tampon

MessagePosté: 23 Juin 2009, 12:47
de bellafago
Bonjour,


Google Chrome HTTP Response : Vulnérabilité de Dépassement de Tampon:
Une vulnérabilité a été rapportée dans Google Chrome, qui pourrait être exploitée par des personnes malintentionnées pour compromettre un système vulnérable.

Source et suite: secureinfos.info.

@+